@font-face {
  font-display: swap;
  font-family: 'M PLUS Code Latin';
  font-style: normal;
  font-weight: 100;
  
  src: local(''),
    url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-100.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-100.woff') format('woff'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-100.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-100.svg#MPLUSCodeLatin') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'M PLUS Code Latin';
  font-style: normal;
  font-weight: 200;
  
  src: local(''),
    url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-200.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-200.woff') format('woff'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-200.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-200.svg#MPLUSCodeLatin') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'M PLUS Code Latin';
  font-style: normal;
  font-weight: 300;
  
  src: local(''),
    url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-300.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-300.woff') format('woff'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-300.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-300.svg#MPLUSCodeLatin') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'M PLUS Code Latin';
  font-style: normal;
  font-weight: 400;
  
  src: local(''),
    url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-regular.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-regular.woff') format('woff'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-regular.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-regular.svg#MPLUSCodeLatin') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'M PLUS Code Latin';
  font-style: normal;
  font-weight: 500;
  
  src: local(''),
    url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-500.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-500.woff') format('woff'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-500.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-500.svg#MPLUSCodeLatin') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'M PLUS Code Latin';
  font-style: normal;
  font-weight: 600;
  
  src: local(''),
    url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-600.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-600.woff') format('woff'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-600.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-600.svg#MPLUSCodeLatin') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'M PLUS Code Latin';
  font-style: normal;
  font-weight: 700;
  
  src: local(''),
    url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-700.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-700.woff') format('woff'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-700.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/m-plus-code-latin/m-plus-code-latin-700.svg#MPLUSCodeLatin') format('svg')
}